﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Exercise01", "Exercise01\Exercise01.csproj", "{D1063CB8-EEA1-404B-93A9-82AEB1E35052}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Exercise02", "Exercise02\Exercise02.csproj", "{CDE74F7D-3C9D-4550-A87E-7703E39D70F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise03", "Exercise03\Exercise03.csproj", "{78C6F2F2-3B85-4920-B072-82F2287780D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1063CB8-EEA1-404B-93A9-82AEB1E35052}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1063CB8-EEA1-404B-93A9-82AEB1E35052}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1063CB8-EEA1-404B-93A9-82AEB1E35052}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1063CB8-EEA1-404B-93A9-82AEB1E35052}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDE74F7D-3C9D-4550-A87E-7703E39D70F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDE74F7D-3C9D-4550-A87E-7703E39D70F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDE74F7D-3C9D-4550-A87E-7703E39D70F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDE74F7D-3C9D-4550-A87E-7703E39D70F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{78C6F2F2-3B85-4920-B072-82F2287780D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78C6F2F2-3B85-4920-B072-82F2287780D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78C6F2F2-3B85-4920-B072-82F2287780D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78C6F2F2-3B85-4920-B072-82F2287780D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CF15704D-7A95-4E3A-82C2-8CCD6F1FDF69}
	EndGlobalSection
EndGlobal
